ID = 'STROOP_EEG10Noise'
save_path = '/scratch/lehr2/DMC/STROOP_EEG10Noise/'
congruent_data = [289, 0.95065789473684215, 362.1924519536, 395.121783018, 413.27244043400003, 445.04802823079996, 496.0718631746, 15, 0.049342105263157895, 365.22397398960004, 395.14146447160005, 400.614142418, 455.3925871852, 473.2998371124]
incongruent_data = [286, 0.94078947368421051, 362.69710958, 384.0817213055, 413.22188079349996, 448.9364176985, 513.1385326385, 18, 0.05921052631578947, 358.5817992685, 380.3665012124, 412.097170949, 429.8424333337, 489.25472497960004]